Bug 1535565 - hammer csv content-hosts create empty csv file
Summary: hammer csv content-hosts create empty csv file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.3.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Tom McKay
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-17 15:53 UTC by Djebran Lezzoum
Modified: 2019-08-12 16:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-11 20:02:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 22319 0 Normal Duplicate hammer csv content-hosts create empty csv file 2020-02-25 19:54:26 UTC
Foreman Issue Tracker 22321 0 Normal New hammer csv content-hosts create empty csv file 2020-02-25 19:54:25 UTC

Comment 4 Tom McKay 2018-01-18 20:47:44 UTC
Created redmine issue http://projects.theforeman.org/issues/22319 from this bug

Comment 6 Djebran Lezzoum 2018-01-19 07:56:18 UTC
Created a redmine issue and fix http://projects.theforeman.org/issues/22321

Comment 7 Bryan Kearney 2019-02-11 20:02:24 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.